services:

  mariadb:
    image: mariadb:latest
    container_name: glpidb
    hostname: mariadb
    volumes:
      - ./mysql:/var/lib/mysql
    env_file:
      - ./mariadb.env
    restart: unless-stopped


  glpi:
    image: diouxx/glpi:latest
    container_name : glpi
    hostname: glpi
    ports:
      - "8200:80"
    volumes:
      - ./glpi/:/var/www/html/glpi
      - /etc/timezone:/etc/timezone:ro
      - /etc/localtime:/etc/localtime:ro      
    environment:
      - TIMEZONE=America/Argentina
    restart: unless-stopped
    
    
